@charset "UTF-8";
/* CSS Document */


.product-detail-container{
	margin:0 15px 0 auto;
	padding:0;
	width:729px;
	position:relative;
	clear:both;}

.sidebar{
	position:relative;
	z-index:3;
}	
.sidebar{
	color:#003366;
	padding-left:5px;
}
.sidebar h2{
	 margin-left:10px;
	color:#003366;
    font-family: 'futura_bold_bt';
	margin-bottom:-7px;
}
.cat-nav{ 
	margin-left:10px; 
	width:198px; 
	/*overflow:hidden;*/}
/*#cat-nav h2{ color:#003366;}
#cat-nav li:first-child{
	margin:15px 0 15px;
	background-image:none;}*/
.cat-nav li{
	position:relative;
	/*width:198;*/
	height:24px;
	background-image:url(../images/prod-cat-under.png);
	background-repeat:no-repeat;
	/*background-size:contain;*/
	line-height:18px;
	margin-bottom:0;}
.cat-nav li:hover{ background-image:url(../images/prod-cat-over.png); background-repeat:no-repeat; }
.cat-nav li a{
    font-family: 'futura_lightregular';
	margin-left:5px;
	padding-top:5px;    
	display:inline-block;
	color:#003366;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
}
.cat-nav li a:hover{
	color:#d40101;}
.cat-nav{}
.cat-nav ul{
	display:none;
	position: absolute;}
	
.cat-nav ul ul li{
	display:none;}
.cat-nav ul li:hover li{
	display:block;
	margin: 0;
	padding: 0; 
	width:198px;}
	
/*.cat-nav ul ul{
	display:none;
	position: absolute;
}
	
	

.cat-nav ul li:hover ul{
	display: block !important;
	top:0px;
	left:198px;
	margin: 0;
	padding: 0; 
	width:198px;
}*/	
	
	
.cat-nav ul li{
	background-image:none;
}
	
.cat-nav li:hover ul{
	display: block;
	/*top:-18px;
	left:193px;*/
	top:0px;
	left:198px;
	margin: 0;
	padding: 0; 
	width:198px;}
/*#cat-nav li:hover li{ background-image:url(../images/prod-cat-over.png); background-repeat:no-repeat; }*/
.cat-nav li ul li a{
	display:inline-block;
	margin-left:5px;
	padding-top:5px;}
.cat-nav li:hover li{/*, #cat-nav li.hover ul{ */
	background-color:#fff;
	background-image:url(../images/prod-cat-under.png);
	background-repeat:no-repeat;
	/*display: block;*/
	/*position: absolute;*/
	float: none; 
	width:198;
	height:24px;
	line-height:18px;}
.cat-nav li:hover li a {
	/*background-image:url(../images/prod-cat-under.png);
	background-repeat:no-repeat;
	padding: 6px 60px 4px 0; 
	background-color: #69f;
	border-bottom: 1px solid #fff;*/
	color: #003366; }
.cat-nav li li a:hover {
	color:#d40101;
	}
.cat-nav li li:hover {
	 background-image:url(../images/prod-cat-over.png); background-repeat:no-repeat !important; 
	}
.toolbar{
    margin-top: 0px;
    margin-bottom: 15px;
    border-bottom: 0px solid #CCC;
    border-top: 0px solid #CCC;
	background-image:url(../images/sort-bk.png);
	background-repeat:repeat-x;
    /*background: none repeat scroll 0% 0% #F4F4F4;*/
    padding: 5px 10px 0px;
	height:51px;
}
.toolbar, .pager {
	font-family:Arial;
    line-height: 18px;
    font-size: 12px;
}
.pager {
    float: right;
    overflow: hidden;
}
.sort-by{}
.sort-by label{ 
	margin-top:8px;
	float:left;
    display: inline-block;
	font-family:Arial;
    font-size: 12px;
    -moz-user-select: none;
	text-transform:none;
}
.sort-by select{
	background-repeat:no-repeat;
	box-shadow:1px 1px 0px 0px #666 inset; 
	float:left;
	/*width:212px;*/    width:192px;
	border: 1px solid #CCC;
    padding: 10px 10px;
    outline: medium none;
    border-radius: 10px;
    font: 12px Arial;
    color: #777;
    margin: 0px;
    max-width: 100%;
    display: block;
	-moz-appearance:none;
	-webkit-appearance:none;
    text-indent: 0.01px;
    text-overflow: '';
    /*background: none repeat scroll 0% 0% #FFF;*/
    font-size: 12px;
    height: 38px;
}
.sort-by a{ float:left;}
.limiter{}
.limiter label{
	float:left;
	font-family:Arial;
    font-size: 12px;
	text-transform:none;}
.limiter select{
	float:left; width:50px;}
.price-box, .actions{ display:none;}
h2.product-name a{
	color:#003366;}
.product-name h1{
	font-family:Arial;
    font-size: 18px;
	font-weight:bolder;
	color:#003366;    
	border-bottom: 0px solid #EDEDED;
    padding-bottom: 3px;
	margin-top:15px;
    margin-bottom: -5px;
    text-transform: none;
}
.product-name a{
	font-family:Arial;
    font-size: 12px;
	text-transform:none;}
h2.product-name a:hover{ color:#F00;}
.product-img-box {
    float: left;
    width: 332px;
	min-height: 400px;
	background-color:#FFF;
}
/*.more-views{ display:none;}*/
.more-views ul{
	display: inline-block;
	margin: 33px 0 0 34px;
}
.more-views li{
	margin:0 4px;
	float:left;}
.product-view .product-shop {
    /*width: 100%;
    float: right;*/
}
.row_break{ margin-bottom:10px; width:100%; height:1px; clear:both; overflow:hidden;}
.product-shop {
	float:left;
	background-image:url(../images/descr-bk.png);
	background-repeat:no-repeat;
	width:411px;
	font-family:Arial;
    font-size: 12px;
}
.box-description{
	font-family:Arial;
    font-size: 12px;
	color:#003366;
	}
.box-description h2{
	display:none;
	}
#product-info-tabs{
	margin:0;
	padding:0;
	/*border-bottom:1px solid #003366;*/}
#product-info-tabs li{
	margin:5px 5px 0;
	padding:5px 10px;
	border:1px solid #003366;
	border-bottom:0;
	border-radius:10px 10px 0 0;
	font-family:Arial;
    font-size: 16px;
	font-weight:bold;
	color:#003366;
	float:left;
	display:inline-block;}
#product-info-tabs li:hover{
	color:#003366;
	/*border-bottom:1px solid #FFF;*/}
.product-info-inner{
	display:none;
	/*border-top:1px solid #003366;*/}
.product-info-inner a{
	font-family:Arial;
    font-size: 12px;
	font-weight:bold;
	color:#003366;}
.product-info-inner ul{ margin-top:15px;}
.product-info-inner li{}
.product-image{ border:none;}
#pi1{ /*background-image:url(../images/tab-line-1.png); background-position:top; background-repeat:no-repeat;*/}
#pi2{}
#pi3{}
#pi3 img{ margin-top:5px;}
#pi4{ background-image:url(../images/tab-line-3.png); background-position:top; background-repeat:no-repeat;}
.toolbar-bottom{display:none;}

.mp-box-1{
	float:left;
	/*width:49%;*/
	height:195px;
	display:inline-block;}
.mp-box-1 p{
	margin-top:85px;
	margin-left:15px;
	font-family:Arial !important;
	font-size:12px !important;
	font-style:normal !important;
	line-height:18px !important;
	color:#000 !important;}
.mp-box-1 a{
	font-family:Arial !important;
	font-size:12px !important;
	color:#003366;
	text-decoration:underline;}
.mp-box-1 a:hover{color:#F00; text-decoration:none;}
#mpb1{ background-image:url(../images/main-product-sod-bk.png);
	width:372px;}
#mpb2{ background-image:url(../images/main-product-am-bk.png);
	width:356px;}
#mpb1 p, #mpb2 p{} 
#mpb2 p{}
#our-brands-slider-title{
	margin-bottom:0;
	margin-left:10px;
	padding:0;
    font-family: 'futura_bold_bt';
	font-size:18px;
	font-style:normal;
	color:#003366;
	line-height:18px;}
.blue-divider{
	margin: -20px 0 0px;
	background-color:#003366;
	width:100%;
	height:6px;
	overflow:hidden;}
#main-product-slider{  width:730px;}
#main-product-slider li { box-shadow:none; border-right:1px solid #000; }
#main-product-slider li:nth-child(3n + 0) { border-right:none; }
#main-product-slider ul  { list-style-type:none;}
#main-product-slider img{ width:226px;}

/*#main-product-slider li {margin: 0 8px;}*/
.std ul li {
    margin-left: 0;
}
.products-grid li{
	/*width:178px;*/ width:174px;
	height:235px;
	border-right:1px solid #CCC;}
	.products-grid > li:nth-child(3n+1) {
    clear: none;
}
.products-grid li:nth-child(4n + 0) { border-right:none; }

.products-grid{border-bottom:1px solid #CCC;}
#whatsIconDivLink-learn-more{
	position:absolute;
	font-family:Arial;
	font-size:12px;
	color:#003366;
	bottom:10px;
	right:27px;}
	
	.mpsbk{
		background:url(../images/main-product-slider-bk-gr.png) top no-repeat;
		padding-top:19px;
	}
	#pGridHeader{margin-top:-5px;margin-left:5px; margin-bottom:0; font-family:'futura_bold_bt'; color:#003366; font-size:18px;}
	.pGridLine{margin:5px 0; background-color:#003366; width:100%; height:6px; overflow:hidden;}
	
	.more-views img{ border:3px solid #fff; border-radius:3px;}
	.more-views img:hover{ border:3px solid #fff;}
#customer-reviews h2 {
	font-size: 18px;
	font-family: Arial;
	color: #013675;
	text-transform: none;
	line-height: 18px;
	margin-top: 10px;
	margin-bottom: 0;
}
#customer-reviews dl dt {
	text-transform: none;
	margin-bottom: -10px;
}
#customer-reviews dl dd {
	font-size: 12px;
}
#customer-reviews dl dt a {
	color: #000;
	text-decoration: none;
	font-weight: bold;
}
#customer-reviews dl dd .ratings-table {
	margin: 0;
	text-transform: none;
}
.review-product-list .product-shop {
	background: none;
	margin-top: -410px;
}
.product-sku {
	font-size: 11px;
	color: #666;
	margin-bottom: 10px;
	display: block;
}
.product-bold-border, .product-normal-border {
	border: solid #013675;
}
.product-bold-border {
	border-width: 6px 0 0;
	margin: 0;
}
.product-normal-border {
	margin: 5px 0 0;
	border-width: 1px 0 0;
}
.rating-value {
	text-transform: none;
	font-size: 11px;
	font-weight: bold;
	color: #d40101;
	line-height: 11px;
}
#customer-reviews .buttons-set {
	width: auto;
}
.review-product-list .form-list input {
	width: 180px;
}
.review-product-list textarea {
	width: 330px;
}
.review-product-list .form-list input, .review-product-list textarea {
	box-shadow: inset 2px 2px 5px -2px #4E4E4E;
	background: #fff;
	border-radius: 10px;
	border: 1px solid #000;
}
#customer-reviews h3 {
	text-transform: none;
}
.review-product-list .form-list label {
	color: #000;
}
.review-product-list .buttons-set button {
	background: url(../images/but_submit.png) no-repeat;
	width: 132px;
	height: 45px;
	border: none;
	
}
#customer-reviews h3, #customer-reviews h4 {
	font-family: Arial !important;
}

#customer-reviews h4 {
	display: none;
}
	
.product-img-box .product-image img {
	margin-left: 5px;
}
.review-product-list .product-chars, .review-product-list .product-chars-link {
    display: none;
}
.quick-view {
	opacity: 0;
	position: absolute;
	z-index: 1;
	display: block;
	left: 20px;
	top: 62px;
	background-color: rgba(65, 65, 65, 0.59);
	color: #fff !important;
	font: bold 13px futura_bold_bt;
	padding: 6px 15px;
	text-transform: uppercase;
	text-decoration: none !important;
}
.quick-view:hover {
	opacity: 1;
}